@font-face {
    font-family: myFirstFont;
    src: url(font/CSChatThai/CSChatThaiUI.ttf);
}
body{
  font-family: myFirstFont;
  background-color: #FFFFCC;
  margin: 0;
  margin-top: -20px;
}
.top{
  display: flex;
  width: 100%;
  background-size: 100% 1000px;
  background-image: url(a0.jpg);
}
.active {
  display: flex;
  list-style-type: none;
  margin: 0;
  margin-top: 10px;
  padding: 0;
  padding-top: 10px;
  padding-left: 20%;
  width:100%;
  background-color: #f1f1f1;
  font-size: 25px;
  height: 40px;
}
li a {
    background-color: #f1f1f1;
    color: #000;
    padding: 10px 30px;
}
a{
    text-decoration: none;
}
li a:hover{
  background-color: #a3a375;
  color: #ccffcc;
}
.mid{
  margin-top: 20px;
}
.right{
  float: right;
  width: 300px;
  height: auto;
  overflow: hidden;
}
.mid{
  margin-left: 10%;
}
.left > img{
  transition: transform .2s;
}
.left > img:hover {
    transform: scale(1.5);
}
section{
    /*background-color: #FFD700;*/
    background-image: url(33.png);
    background-size: 100% 600px;
    overflow: hidden;
    margin-top: 20px;
}
.clicks{
  color: red;
}
.log{
  float : right;
  margin-right: 20px;
  color: white;
  font-weight: bold;

}
.rig,.logout{
  margin-top: -15px;
  background-image: url(1113.jpg);
  background-size: 1350px 100px;
  height: 70px;
}
.log:hover{
  color: brown;
}
.rig,.logout{
  background-size: 100% 100px;
}
body{
  font-family: Kanit;
}
.log{
  margin-top: -20px;
}
.active{
  height: 48px;
}
li a{
  font-weight: bold;
}
.last{
  width: 100%;
  height: 50px;
  background-image: url(a0.jpg);
  background-size: 100% 600px;
}
